Subject: Re: Article Submission- Academy 1:72 Vought Corsair IV
From: "Steve Bamford ARC" <[email-masked]>
To: "Mark J Davies" <[email-masked]>
Date: Thu, 27 May 2004 14:47:19 -0700

Hi Mark,
Thanks for sending in your Corsair article.  I'll e-mail you when your article goes on ARC about 8 days after your other article.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Mark J Davies 
  To: [email-masked] 
  Sent: Friday, May 07, 2004 9:27 PM
  Subject: Article Submission- Academy 1:72 Vought Corsair IV

   
   Gallery Template #04

  1:72 Academy Vought Corsair IV 

  by Mark Davies
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  Most readers will be familiar with the famous Vought F4U Corsair.  I'll just mention that the first to fly it operationally from carriers was the Royal Navy's Fleet Air Arm (FAA).  The USN initially considered it unsuitable for carrier operations, and so the first American operator was the US Marine Corps.

  FAA Corsairs had their wing tips shortened so that the wings could be folded in the hangar decks of British carriers, as they had less height clearance than their American counterparts.  

  I chose to do British Corsair as I generally build American aircraft in US colours if they were used almost exclusively by the USA.  This avoids filling my display cabinet with too many Stars and Bars, as there are so many American aircraft I want to build!

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  I decided this would be a quick build to add some contrast in my display cabinet with a Goodyear F2G-2 Super Corsair I had just finished. Fortunately the Academy F4U-1 kit is very straightforward to construct.  I trimmed the wing tips for the FAA version, and added a cut-out for the tail-wheel in the tail-wheel doors that seems to be missing form the Academy kit.  I also filled the starboard inboard flap step cutout, as I understand that this applies to later Corsairs.  

  I replaced the engine cylinders with a resin R-2800engine from my Special Hobby F2G-2 (since it was wrong for that kit), which was far nicer than Academy's engine which, appears "under-nourished" around the cylinder heads.  Academy's exhausts are poorly represented, but I left them alone as this was a quick build, and it wouldn't be too noticeable in my cabinet. Finally I made some seat belts, a gun-sight, and a more refined pitot. 

  The model was finished in Gunze acrylics and Aeromaster decals from their US Aircraft in FAA service sheet as a 1836 Sqn aircraft of 1945-46. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Photos and text © 2004 by Mark Davies